.container {
    margin: 0 0 20px 0;
    background-color: gainsboro;
    border: #7838ff solid 2px;
    width: 1200px;
}
.menu li {
    display: inline-block;
    text-align: center;
    }
.but{
    padding: .5rem 1rem;
    color: white;
    border-radius: .25rem;
    border: #2aa088 solid 1px ;
    box-sizing: border-box;
    }
.but1{
    background-color: #2aa088;
    margin-left: 160px;
    width: 196px;
 }
.but2{
    background-color: brown;
    margin-left: 100px;
    width: 195px;
    }
.but3 {
    background-color: navy;
    color: #16a085;
    margin-left: 100px;
    width: 195px;
   }
.pics{
    background-color: #0b0937;
    width: 1100px;
    margin: 20px 20px 10px 80px;
     }
.pics2{
    padding: 20px 0 20px 10px;
    display: inline-block;
}
a {
    text-decoration: none;
    font-weight: bolder;
    color: white;
}
.london {
    text-align: center;
    color: white;
    background-color: #7838ff;
    margin: 40px;
    }
.menu1 li {
    color: #0b0937;
    display: inline-block;
    list-style-type: none;
    height: 50px;
    text-align: center;
}
footer {
    background: #1f3710;
    display: inline-block;
    width: 1000px;
    margin-left: 100px;
    position: relative;
}
.but11,.but22,.but33,.but44{
    padding: 10px;
    margin-left: 120px;
}
